FROM k8s.device.wenhq.top:8583/docker_r/asr-base:latest

RUN pip install --no-cache-dir onnxruntime
COPY whisper_asr/ ./whisper_asr/
COPY worker.py ./worker.py
COPY dispatcher.py ./dispatcher.py
COPY voiceprint.py ./voiceprint.py

CMD ["python3", "dispatcher.py"]